extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .login_main
            .container_contact
                .form_login
                    .title.df
                        .register_title.unactived_form.df.jcc 
                            a(href="#")  Đăng ký
                        .login_title.actived_form.df.jcc 
                            a(href="#") Đăng nhập
                    .item_content
                        .item 
                            .input
                                input(type="text" placeholder="Số điện thoại hoặc Email")
                        .item
                            .title_forgot
                                a(href="#") Quên mật khẩu ?
                        .item 
                            .input
                                input(type="text" placeholder="Mật khẩu") 
                        .button 
                            button(type="submit") Đăng nhập
                        .button_social
                            a(href="#").google.df.jcsb
                                img(src="static/images/content/icon_google.png", alt="") 
                                p.df.aic.jcc Đăng nhập với Google
                            a(href="#").facebook.df.jcsb
                                img(src="static/images/content/icon_facebook.png", alt="") 
                                p.df.aic.jcc Đăng nhập với Facebook